name: speech_ui

cmd:
  - start: |
      source_speech
      rosrun clf_speech_rqt rqt_clf_speech 
  - check: |
      rosnode list | grep -e /rqt_gui_py

tags:
  - speech
  - speech_rec

requires:
  - nlu

noauto: true

host: ${laptop}